cancel
Showing results for 
Search instead for 
Did you mean: 

DLO 7.6 and 7.5 SP1 agent?

Will the 7.5 SP1 agent work with the 7.6 server? It will take some time to get our agents updated. If it does work do we lose any functionality? Thank you!

1 Solution

Accepted Solutions
Accepted Solution!

7.5 SP1 agents will work with

7.5 SP1 agents will work with 7.6 server.

View solution in original post

2 Replies
Accepted Solution!

7.5 SP1 agents will work with

7.5 SP1 agents will work with 7.6 server.

View solution in original post

Thank you! I will report any

Thank you! I will report any issues but we will plan the agent upgrades over time.